Subject: New Reply Received - Conversation with bedour
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 27 Sep 2020 15:40:27 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Conversation with bedour  Ticket comment <div>Hello again,
</div>
<div>
<br>
</div>
<div>4 days now and still ! I did not hear from you. An order placed 7th of Sept, and 20 days later, No refund and no update on the issue and no solution. I’ve sent the statement of my bank that the amounts deducted and the transaction IDs and no answer since
 then ! The worst service ever! </div>
<div>
<br>
</div>
<div>Pls provide me with your service center office in Kuwait so I can follow the issue in person.<br>
<br>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sep 23, 2020, at 4:23 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Bedour,</div>
<div dir="ltr">
<br>
Thank you for contacting us on chat.<br>
<br>
We are working to fixed your issue on priority. Once we will get any update we will get back to you.<br>
<br>
Feel free to reach out to us if you need any further assistance.<br>
<br>
Your friends,<br>
The Support Team<br>
<br>
</div>
</div>
<div dir="ltr">
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1508005